<?php
$lang['type']['in'] = 'Value of type must be one of these values(bounced,opened,clicked,unsubscribed,logs)';
$file = dirname(__FILE__, 2) . DIRECTORY_SEPARATOR . 'override.php';
if (file_exists($file))
    include_once $file;
return $lang;
